Bug 348150 - Screenshot of windows not entierly on the sreen result in corrupted screenshot
Summary: Screenshot of windows not entierly on the sreen result in corrupted screenshot
Status: RESOLVED FIXED
Alias: None
Product: ksnapshot
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Kubuntu Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Aaron J. Seigo
URL: http://www.hostingpics.net/viewer.php...
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-23 14:47 UTC by jeremy9856
Modified: 2015-08-20 08:18 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jeremy9856 2015-05-23 14:47:37 UTC
If you take a screenshot with ksnapshot and the windows is not entierly on the sreen the screenshot is corrupted :

[url=http://www.hostingpics.net/viewer.php?id=278220screenshot.png][img]http://img15.hostingpics.net/thumbs/mini_278220screenshot.png[/img][/url]

Reproducible: Always

Steps to Reproduce:
1. Take a screenshot with ksnapshot of windows that are not entierly on the sreen

Actual Results:  
Corrupted screenshot

Expected Results:  
Not corrupted screenshot of the windows
Comment 1 jeremy9856 2015-06-10 00:18:28 UTC
I tried on Kubuntu 15.10 daily iso in virtual box with proposed repo enabled and it's the same
Comment 2 jeremy9856 2015-08-20 08:18:31 UTC
Don't happen anymore on Kubuntu 15.10 with plasma 5.3.95 with latest updates